.footer .footCol2, .footer .footCol3 {
    padding: 2% 4% 2% 0;
}
.footCol4 {
    width: unset;
}

.ao_pbanner1 {
  background: url('https://www.manageengine.cn/clouddns/images/clouddns-banner-bg.png') repeat-x;
    background-size: auto;
  height: 500px;
  background-size: contain;
  color: #FFF;
  margin-top: 0px;
  width: 100%;
}
.pricing_btxt {
  width: 55% !important;
}
.priceh3{
    color:#000 !important;
}
.pricing_bimg {
    width: 40% !important;
    float: left;
    vertical-align: bottom;
    margin-top: 380px;
}
.index_banner {
  height: auto !important; 
background-color: #d9f5ff;
}

.imgcent{display: flex;   align-items: center;    justify-content: space-between; vertical-align:center; height:540px; max-width:1200px;}
.pricing_btxt p {
  margin: 0;
  font-size: 19px;
  margin-bottom: 44px;
  opacity: 0.9;
}
.disc-1on1 ul li::before {
  content: " ";
  position: absolute;
  left: 0;
  top: 7px;
  width: 13px;
  height: 12px;
  background: #000;
  border-radius: 25px;
}
.disc-1on1 {
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.disc-1on1 ul li {
  position: relative;
  width: 100%;
  float: left;
  font-size: 16px;
  min-height: 46px;
  padding-left: 26px;
}
.clouddns{display:block}
.clouddns h2{
padding: 50px 0;
    font-weight: bold;
    font-size: 26px;
}
.dnsright p{
    margin: 0;
    margin-top: -6px;
    font-size: 16px;
    padding: 0 20px !important;
}

.slide h2, .dnsright p{
    padding: 0 40px;
}

.slide {
    padding: 40px 0px;
}
.slide h2.active{opacity:1;border-left:1px solid}
.slide h2 {
    font-size: 23px;
font-weight: bold;
    line-height: 50px;
    opacity: 0.3;

}

element.style {
    position: relative;
    top: 537px;
}
.slideimg img.fixed {
    position: relative;

}
.slideimg img.fixed2 {
    position: relative;
}

.slideimg img{
    max-width: 150px;
    text-align: center;
position:relative;

    transition: all 1s;
}
.dnsleft .slideimg.slide1 {
  padding: 51px 0 50px
}
.dnsleft .slideimg.slide2 {
  padding: 20px 0 50px;
}
.dnsleft .slideimg.slide3 {
  padding: 28px 0 50px
}
.dnsleft .slideimg.slide4 {
  padding: 5px 0 50px;
}
.dnsleft .slideimg.slide5 {
  padding: 2px 0 50px
}
.dnsleft .slideimg.slide6 {
  padding: 0px 0 50px
}
.dnsleft{
text-align: center;
}
.dns_cont{
  display: flex;
}
.dnsright, .dnsleft {
  position:relative;
  width:50%
}
.slideimg{
  padding:100px 0 50px;
}
/* .dnsright, .dnsleft {
    width: 45%;
    float: left;
} */
.dnsleft .slideimg{position:relative;padding:75px 0 50px}
.pricing_strial {margin-top:0px !important;}
.small{font-size:12px; width:156px; text-align:center}
.heading-menu { display:none;}
#scroll.container{
max-width: inherit;
padding: 0px;
}
.sec-pTB{ padding:0px; }

#btmBar.fixed {
    position: unset;
 }
